• 5,785,274
    REGISTERED
  • 38,300
    ONLINE NOW

Sky Go Running On ICS, Unsupported Devices–Hide Your Root Though

Sky Go Running On ICS, Unsupported Devices–Hide Your Root Though

If you read our previous story on Sky’s new on-the-go app, then you are already familiar with the issues many users are faced with. If not then here’s the tl:dr:

  • Support for only seven phone (no tablets)
  • No ICS compatibility

Since the application was made available on the market a few days ago, yet another issue has arisen. Users with rooted devices are not able to access content either.

The issue, according to Recognized Developer LennyUK, is as follows:

Basically it needs to think you are on a stock rom with a stock kernel of a supported device. The then you need to be on the correct os and hide root.

Thanks to a collaborative attempt from several XDA members, progress is being made. Currently, however, results are mixed. There probably won’t be an easy fix, but there are numerous reports of the app working as it should on several unsupported devices including the Galaxy Note, HTC Desire Z, HTC Flyer, and Galaxy Tab.

Although there is no sure fire solution yet, you can find the potential fixes in the original thread.

_________
Want something on the XDA Portal? Send us a tip! -- Join us for xda:devcon 2014!
Advertisment
Advertisement

XDA TV: Most Recent Video

Buy/Sell on Swappa

  • Nexus 5 (Unlocked) buy | sell
  • Galaxy Note 3 (T-Mobile) buy | sell
  • HTC One M7 (Verizon) buy | sell
  • Galaxy S 5 (Unlocked) buy | sell
  • Nexus 7 2013 buy | sell
  • Swappa is the official marketplace of XDA